using Domain.Entities;

namespace Models.Interfaces
{
    public interface IPhSAccountTypeRepository
    {
        Task<IEnumerable<EAccountType>> GetAllAsync();
        Task<EAccountType?> GetByNameAsync(string name);
    }
}
